On Thu, Dec 2, 2010 at 7:43 AM, Michael Granger <ged / faeriemud.org> wrote:
> If your compilation environment can't find the PostgreSQL client library,=
 you
> might have to show it where to look like so:
>
> =A0$ sudo gem install pg -- \
> =A0 =A0--with-pg-config=3D/opt/local/lib/postgresql90/bin/pg_config

for deb/ubuntu, they might need to install  libpq-dev

many thanks for pg
best regards -botp